﻿h1, h2, h3, h4, h5 { margin-top: 10px; margin-bottom: 10px }

.col-1p { width: 1% }
.col-2p { width: 2% }
.col-3p { width: 3% }
.col-4p { width: 4% }
.col-5p { width: 5% }
.col-6p { width: 6% }
.col-7p { width: 7% }
.col-8p { width: 8% }
.col-9p { width: 9% }
.col-10p { width: 10% }
.col-11p { width: 11% }
.col-12p { width: 12% }
.col-13p { width: 13% }
.col-14p { width: 14% }
.col-15p { width: 15% }
.col-16p { width: 16% }
.col-17p { width: 17% }
.col-18p { width: 18% }
.col-19p { width: 19% }
.col-20p { width: 20% }
.col-25p { width: 25% }
.col-30p { width: 30% }
.col-33p { width: 33% }
.col-40p { width: 40% }
.col-50p { width: 50% }

.b-radius-10 { border-radius: 10px }
.b-radius-5 { border-radius: 5px }
.modal-link { font-size: 1.2em; color: #8799aa; }
.modal-etiqueta { color: #5e646a; text-transform: uppercase; font-size: 80%; font-weight: bold; }
.modal-descripcion { margin-left: 20px; font-size: 80%; color: #a7afbb; }

/*thead > tr > th { text-align: center; background-color: #f3f3f3 !important; padding: 3px !important; font-size: 90%; color: darkgray !important }*/ /*tema claro*/
thead > tr > th { text-align: center; background-color: #e9ecef !important; padding: 3px !important; font-size: 90%; color: darkgray !important }
.no-border td, .no-border tr { border: none !important }
tfoot { background-color: #f5f5f5; font-weight: bold }
    tfoot > tr > td { padding: 0.3rem !important }

.tabla-sm { }
    /*.tabla-sm > thead > tr > th { font-size: small; padding: 10px; background-color: #f3f3f3 }*/ /*tema claro*/
    .tabla-sm > thead > tr > th { font-size: small; padding: 10px; background-color: #e9ecef }
    /*tema oscuro*/


    .tabla-sm > tbody > tr > td { font-size: small; padding: 10px }

/*td { border-left: 1px solid #e8eef3 !important }
tr { border-right: 1px solid #e8eef3; border-left: 1px solid #e8eef3 }*/

.text-right { text-align: right }
.text-left { text-align: left }
.text-center { text-align: center }

input[type="email"], input[type="text"], input[type="datetime"], input[type="password"], input[type="number"], textarea, select { background-color: #e9ecef !important }

.text-sm { font-size: 85% }
.text-xs { font-size: 70% }

.datos-debug { display: none }

.bsx-scroll { overflow-y: auto }

.maxh-50 { max-height: 50px; }
.maxh-60 { max-height: 60px; }
.maxh-70 { max-height: 70px; }
.maxh-80 { max-height: 80px; }
.maxh-90 { max-height: 90px; }
.maxh-100 { max-height: 100px; }
.maxh-125 { max-height: 125px; }
.maxh-150 { max-height: 150px; }
.maxh-175 { max-height: 175px; }
.maxh-200 { max-height: 200px; }
.maxh-300 { max-height: 300px; }
.maxh-400 { max-height: 400px; }
.maxh-500 { max-height: 500px; }
.maxh-600 { max-height: 600px; }
.maxh-700 { max-height: 700px; }
.maxh-800 { max-height: 800px; }
.maxh-900 { max-height: 900px; }
.maxh-1000 { max-height: 1000px; }

.text-green { color: #39bd40 }
.btn-green { color: #17840d; background-color: #b6ecb4; border-color: #5edd53; box-shadow: 0 1px 0 rgba(255,255,255,.15); }

.caja-gris { background-color: #f5f5f5; padding: 10px; border-radius: 5px; border: 1px solid #e0e0e0;}

